# Generated by Django 2.0.5 on 2021-10-18 08:06

from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('accounts', '0097_profile_cco_id_acknowledged'),
        ('project_management', '0014_auto_20211014_1129'),
    ]

    operations = [
        migrations.AddField(
            model_name='timesheetentrydraft',
            name='time_period_id',
            field=models.CharField(default=1, max_length=50),
            preserve_default=False,
        ),
        migrations.AlterUniqueTogether(
            name='timesheetentrydraft',
            unique_together={('provider', 'user', 'time_period_id')},
        ),
    ]
